
2022년도 창업성장기술개발사업 1차(상반기) 시행계획 (디딤돌 전략형)(디지털뉴딜) - Bug #103

2022년도 창업성장기술개발지원사업 발표자료 작성 및 발표

02/15/2022 05:32 PM - 민형 이

Status: New Start date: 02/15/2022

Priority: High Due date:  

Assignee: 미은 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

발표일정 : 2022/02/22 오후 2시

발표장소 : 세종특별자치시 집현동 1014-1

발표자료 작성 : 2022/02/17 목요일까지 발표자료 작성 완성해주세요.

발표는 제가 합니다.

History

#1 - 02/17/2022 05:45 PM - 미은 김

- % Done changed from 0 to 90

#2 - 03/02/2022 05:20 PM - 미은 김

- % Done changed from 90 to 100
